List projects
GET
Every project in your teams, newest first. Pass orgId for one team's projects.
apiKeyheader
AuthorizationBearer <hmk_…>An API key from the dashboard or homemade api-key create.
orgId?stringThe projects.
application/json- response
projects*array<>curl -X GET 'https://api.homemade.dev/api/projects'Example Response
{ "projects": [ { "defaultBranch": "string", "githubRepoFullName": "string", "id": "string", "latestCommitAt": "2019-08-24T14:15:22Z", "name": "string", "rootDirectory": "string", "slug": "string", "status": "string", "property1": null, "property2": null } ]}